# Общие настройки
common:
  auth:
    # Отключает вход в сервисное меню
    disable: true
# Настройки сервисного меню для почтомата (у точки есть почтоматные настройки)
postamat:
  courier:
    auth:
      # отключить авторизацию курьера через мобильное приложение
      disableMobileQrType: false
      # Включить авторизацию курьера через ввод персонального кода
      enablePersonalCodeType: true